.w-webflow-badge {
  display: none !important;
}

.date.date-field.input.style---bg-white {
  background-color: white;
  color: #576375;
}

.date.date-field.input.style---bg-white::placeholder {
  color: #576375;
}

.input-field-wrap.searchinputwrap.searchinputwraphorizontal {
  width: auto;
}

#display-range-1 {
  text-align: center;
}

#display-range-2 {
  text-align: center;
}
